import * as React from 'react'

import { CheckListSelect, CheckListSelectProps } from './CheckListSelect'

interface SelectionListEditorProps extends Pick<CheckListSelectProps, 'dataSet' | 'dataSource' | 'dataSourceKeyToLabel' | 'filter' | 'limit' | 'onChange'> {
}

export const SelectionListEditor = ({
  ...props
}: SelectionListEditorProps) => {
  
  return (
    <React.Fragment>
      <CheckListSelect {...props} />
    </React.Fragment>
  )
}