import { TimeRange} from '../state/datePicker';
import SyntacticTree from './syntacticTree';

export default function parseSearchQuery(search, searches, syntacticTree) {
  const datePicker = new DatePicker(search.datePicker);
  const searchTree = syntacticTree || new SyntacticTree(search, searches);
  searchTree.parseQuery(search.query);
  return searchTree.toMoSQL(datePicker.getStartDate(), datePicker.getEndDate());
}

