import {
  LAST_1_MINUTE,
  LAST_5_MINUTES,
  LAST_15_MINUTES,
  LAST_30_MINUTES,
  LAST_60_MINUTES,
  LAST_6_HOURS,
  LAST_12_HOURS,
  LAST_24_HOURS,
  LAST_7_DAYS,
  LAST_14_DAYS,
  TODAY,
  YESTERDAY,
  WEEK_TO_DATE,
  PREVIOUS_WEEK,
  MONTH_TO_DATE,
  PREVIOUS_MONTH,
  YEAR_TO_DATE,
  ALL_TIME,
  CUSTOM_RANGE
} from './time'

const i18n = {
  [LAST_1_MINUTE]: 'Last 1 minute',
  [LAST_5_MINUTES]: 'Last 5 minutes',
  [LAST_15_MINUTES]: 'Last 15 minutes',
  [LAST_30_MINUTES]: 'Last 30 minutes',
  [LAST_60_MINUTES]: 'Last 60 minutes',
  [LAST_6_HOURS]: 'Last 6 hours',
  [LAST_12_HOURS]: 'Last 12 hours',
  [LAST_24_HOURS]: 'Last 24 hours',
  [LAST_7_DAYS]: 'Last 7 days',
  [LAST_14_DAYS]: 'Last 14 days',
  [TODAY]: 'Today',
  [YESTERDAY]: 'Yesterday',
  [WEEK_TO_DATE]: 'Week to date',
  [PREVIOUS_WEEK]: 'Last week',
  [MONTH_TO_DATE]: 'Month to date',
  [PREVIOUS_MONTH]: 'Last month',
  [YEAR_TO_DATE]: 'Year to date',
  [ALL_TIME]: 'All time',
  [CUSTOM_RANGE]: 'Custom Range'
}

export default i18n